<resources>
    <string name="app_name">HotelsApplication</string>
    <string name="hotel_name_label">Name</string>
    <string name="hotel_name_hint">Hotel Name</string>
    <string name="hotel_address_label">Address</string>
    <string name="hotel_address_hint">Hotel Address</string>
    <string name="hotel_webpage_label">Webpage</string>
    <string name="hotel_webpage_hint">Hotel Webpage</string>
    <string name="hotel_phone_label">Phone</string>
    <string name="hotel_phone_hint">Hotel Phone</string>
    <string name="create_hotel_button">Create Hotel</string>
</resources>
